<configs>
	<append xpath="/recipes">
	
		<recipe name="Willy Jeep" count="1" craft_area="workbench" craft_time="100">
			<ingredient name="vehicleWheels" count="4"/>
			<ingredient name="vehicle4x4TruckChassis" count="1"/>
			<ingredient name="vehicle4x4TruckAccessories" count="1"/>
			<ingredient name="smallEngine" count="1"/>
	        <ingredient name="carBattery" count="1"/>
		</recipe>
		
	</append>
 </configs>